Package: zanshin
Version: 0.2.1-1+b2
Severity: grave

I had data loss when using a mix of the Debian version and the current
development version of zanshin. The problem is that the zanshin in Debian
fails to handle the projects of the current development zanshin. This
problem was fixed in
 http://commits.kde.org/zanshin/325ebf25a5de3cfeb02c4cd71deacfea3dc767e3
(the only difference between zanshin 0.2.1 and 0.2.2 - for some reason the
0.2.2 was tagged but never uploaded to http://files.kde.org/zanshin/ )

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.16.0-4-amd64

Debian Release: 8.0
500 testing        http.debian.net 

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to